## rear-2.6.tar.gz.0856e3f6da86d72cd45b36ecfcd29aab

=== doc/Makefile ===
SHELL=/bin/bash

prefix = /usr
datadir = $(prefix)/share
mandir = $(datadir)/man

adoctargets = $(shell echo *.adoc)
htmltargets = $(patsubst %.adoc, %.html, $(adoctargets))

asciidoc := $(shell if type -p asciidoctor >/dev/null; then echo asciidoctor; else echo asciidoc; fi)

all: docs

dist: docs

man: rear.8

docs: rear.8 $(htmltargets)
	make -C user-guide docs

install: rear.8
	install -Dp -m0644 rear.8 $(DESTDIR)$(mandir)/man8/rear.8

clean:
	rm -f unconv.8 *.html *.xml
	make -C user-guide clean

%.8.html: %.8.adoc
	$(asciidoc) -a footer-style=none -d manpage $<

ifeq ($(asciidoc),asciidoc)
%.8.xml: %.8.adoc
	$(asciidoc) -b docbook -d manpage $<

%.8: %.8.xml
	xmlto man $<
else
%.8: %.8.adoc
	$(asciidoc) -b manpage -d manpage $<
endif

%.html: %.adoc
	$(asciidoc) -a footer-style=none $<

=== packaging/debian/changelog ===
rear (2.6-1) stable; urgency=low

  * Mainly bug fixes
  * IBM Z s390x type of processors support has been added

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Wed, 17 Jun 2020 17:16:25 +0100

rear (2.5-1) stable; urgency=low

  * Mainly bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Thu, 10 May 2019 10:07:00 +0100

rear (2.4-1) stable; urgency=low

  * Mainly bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Thu, 21 Jun 2018 10:36:00 +0100

rear (2.3-1) stable; urgency=low

  * Mainly bug fixes
  * Enhanced security model around OpenSSH

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Wed, 20 Dec 2017 14:57:10 +0100

rear (2.2-1) stable; urgency=low

  * Mainly bug fixes for SLES 10 (sponsored release)

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Thu, 20 Jul 2017 14:22:30 +0100

rear (2.1-1) stable; urgency=low

  * Mainly bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Wed, 7 Jun 2017 10:05:00 +0100

rear (2.00-1) stable; urgency=low

  * Added Multiple backups and Borg

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Fri, 6 Jan 2017 12:00:00 +0100

rear (1.19-1) stable; urgency=low

  * minor bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Tue, 11 Oct 2016 16:46:00 +0100

rear (1.18.1-1) stable; urgency=high

  * Add missing dependency isolinux
  * Add missing dependency dosfstools
  * Switch to xorriso since Debian's genisoimage does not seem to correctly
    handle UEFI ISO boot.

 -- Carlos Ramos <carragom@gmail.com>  Fri, 29 Jul 2016 13:25:17 +0100

rear (1.18-1) stable; urgency=high

  * new features
  * lots of bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Wed, 16 Mar 2016 11:21:17 +0100

rear (1.17.2-1) stable; urgency=low

  * some security fixes
  * minor bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Mon, 31 Aug 2015 09:33:06 +0100

rear (1.17.1-1) stable; urgency=low

  * added support for Debian 8 and Ubuntu 15
  * some security fixes
  * minor bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Thu, 25 Jun 2015 09:36:39 +0100

rear (1.17.0-1) stable; urgency=high

  * new features
  * lots of bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Fri, 13 Mar 2015 14:53:50 +0100

rear (1.16.1-1) stable; urgency=low

  * script validation now works for bash v3 and v4
  * updated man page and release notes
  * code styling improvements
  * minor bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Mon, 02 Jun 2014 13:44:00 +0100

rear (1.16-1) stable; urgency=high

  * new features
  * lots of bug fixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Sun, 04 May 2014 21:00:36 +0100

rear (1.15-1) stable; urgency=high

  * new features
  * bugfixes

 -- Gratien Dhaese <gratien.dhaese@gmail.com>  Wed, 09 Oct 2013 16:15:21 +0100

rear (1.14-1) stable; urgency=high

  * major bugfixes

 -- Dag Wieers <dag@wieers.com>  Mon, 25 Jun 2012 12:46:21 +0100

rear (1.13.0-1) stable; urgency=low

  * new features
  * bugfixes

 -- Dag Wieers <dag@wieers.com>  Mon, 25 Jun 2012 12:46:21 +0100

rear (1.12.0-1) stable; urgency=low

  * new features
  * bugfixes
  * see http://sourceforge.net/projects/rear/files/rear/1.12/1.12.0/rear-release-notes.txt/download for details

 -- Schlomo Schapiro <rear-buildservice@schlomo.schapiro.org>  Wed, 15 Feb 2012 11:02:03 +0100

rear (1.11.0-11) stable; urgency=low

  * new features
  * bugfixes

 -- Schlomo Schapiro <rear-buildservice@schlomo.schapiro.org>  Sun, 23 May 2011 17:47:47 +0100

rear (1.10.0-1) stable; urgency=low

  * new features
  * bugfixes

 -- Schlomo Schapiro <rear-buildservice@schlomo.schapiro.org>  Sun, 20 Mar 2011 11:55:54 +0100

rear (1.7.23-1) stable; urgency=low

  * bugfixes, mostly for x86_64
  * openSUSE 11.2 validation
  * no tests on Debian done :-(

 -- Schlomo Schapiro <rear-buildservice@schlomo.schapiro.org>  Fri, 09 Dec 2009 09:25:04 +0100

rear (1.7.22-5) stable; urgency=low

  * many bugfixes
  * SLES11 validation
  * no tests on Debian done :-(

 -- Schlomo Schapiro <rear-buildservice@schlomo.schapiro.org>  Wed, 02 Dec 2009 15:23:04 +0100

rear (1.7.21-5) stable; urgency=low

  * Update for openSUSE 11.2

 -- Schlomo Schapiro <rear-buildservice@schlomo.schapiro.org>  Sun, 28 Jun 2009 20:05:04 +0100

rear (1.7.20-5) stable; urgency=low

  * Initial Release

 -- Schlomo Schapiro <rear-buildservice@schlomo.schapiro.org>  Sun, 28 Jun 2009 20:05:04 +0100

=== packaging/debian/control ===
Source: rear
Section: misc
Priority: optional
Maintainer: ReaR Team <contact@relax-and-recover.org>
Standards-Version: 3.9.8
Homepage: http://relax-and-recover.org/
Build-Depends: debhelper (>= 9)

Package: rear
Architecture: i386 ia64 amd64 ppc64el
Provides: rear
Depends: ethtool, ${shlibs:Depends}, lsb-release, iputils-ping, net-tools, dosfstools, binutils, parted, openssl, gawk, attr, bc, ${misc:Depends}
Suggests: nfs-client, portmap, xorriso, isolinux, gdisk, syslinux[!ppc64el], syslinux-common[!ppc64el], syslinux-efi[!ppc64el], iproute, iproute2
Description: Relax-and-Recover is a bare metal disaster recovery and system
 migration framework. See http://relax-and-recover.org/ for all the details.
